Subject: 回复：回复：回复：回复：回复：you rlinkedin message about wove =?utf-8?Q?n_HOneycomb
From: "[email-masked]" <[email-masked]>
To: Lucy Jiang <[email-masked]>,Jeremy Liu / 刘金美 <[email-masked]>
Date: Tue, 22 Jan 2019 06:57:55 +0100

Can you please teach Jeremy how to arrange FedEx please.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：回复：回复：回复：回复：you rlinkedin message about wove =?utf-8?Q?n_HOneycomb
发件人：Lucy Jiang
收件人：Jeremy Liu / 刘金美 ,蒋文章
抄送：

Dear Nico,

样本已发出，FedEx运单号为：7742 7368 3586.

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com

------------------------------------------------------------------

发件人：蒋文章 <[email-masked]>

发送时间：2019年1月21日(星期一) 20:07

收件人：Lucy Jiang <[email-masked]>; Jeremy Liu / 刘金美 <[email-masked]>

主　题：转发：回复：回复：回复：you rlinkedin message about wove =?utf-8?Q?n_HOneycomb

Fyi

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：回复：回复：回复：you rlinkedin message about wove =?utf-8?Q?n_HOneycomb
发件人：[email-masked]
收件人：Jurgen Vandenbogaerde ,"[email-masked]'"
抄送：

Dear Jurgen,
It is my pleasure to talk with you today.
My colleague Lucy will send the catalogue accordingly.
Sorry fo the delay, just finished the meeting.
For the matter of your question, Please check as below.

Hi Lucy,
麻烦安排发成品的一套四本的样卡，客户对HD系列也有兴趣。

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：RE: 回复：回复：you rlinkedin message about wove =?utf-8?Q?n_HOneycomb
发件人：Jurgen Vandenbogaerde
收件人："[email-masked]'" ,"[email-masked]'"
抄送：

Dear Nico,

Following to our telephone conversation of this morning please find our address, where you can dispatch the Honeycomb collections to,
below :

Copahome nv

Meensesteenweg 137

8500  Kortrijk

Belgium

Please send them to my attention.

Would you also please be so kind to answer the following questions please ?

1)
Which transparancies are you offering ? Sheer, translucent, semi-translucent, blackout, … ?

all of them are available

2)
Which cell widths do you offer ? 25mm, 32mm, 38mm, 45mm

16 20 25 38 45mm

3)
How wide are your fabrics ?

standard width is 300 cm

4)
The composition is 100% polyetser ?

Yes, most of them

5)
Do you offer fulltone and duotone ?

both

6)
Fabrics are woven or non woven ?

both

7)
Can you provide us the technical data of each fabric in your collection ?

you can find it from the backside of each sample cards.

8)
How much m² are there in one box ?

about 60 sqm

9)
What’s the MOQ per article ?

3 boxes

10)
What’s the MOQ per shipment ?

USD5000

11)
Are you developing custom made colors as well ?

If you do what are the MOQ’s ?

3 boxes

12)
Please provide me also your price list. Thank you.

Will send it in next week

It would be great if you would be able to reply me this week despite the fact you have a few meetings.

Met vriendelijke groeten/Salutations/Best regards

Jürgen Vandenbogaerde

COPAHOME NV

Tel. +32 (0) 56362287

Fax +32 (0) 56350511

Cell +32 (0) 497578028

www.copahome.com

Van: [email-masked] [mailto:[email-masked]]

Verzonden: donderdag 17 januari 2019 17:32
Aan: Jurgen Vandenbogaerde <[email-masked]>; [email-masked]' <[email-masked]>
Onderwerp: 回复：回复：you rlinkedin message about wove =?utf-8?Q?n_HOneycomb

Dear Jurgen,

Thanks for your reply.

Our booth No is F33 in N5 ( the international exhibiters hall).

You are welcomed to call me any time.

I will be in Spain with Bandalux in next Monday. If you are in Spain or Netherland next week, maybe we can meet before the exhibition.

Thank you for your interesting in our fabrics and have a great day.

Nico Jiang

SofiDecora

+86 130 0314 8889 / +1 520 704 5386

Sent from my mobile.

-------- 原始邮件 --------
主题：RE:
回复：you rlinkedin message about wove =?utf-8?Q?n_HOneycomb
发件人：Jurgen Vandenbogaerde

收件人："[email-masked]'" ,"[email-masked]'"

抄送：

Dear Nico,

Can I call you Monday morning please since this week is  quite difficult as you have probably seen on the automatic e-mail you’ve received ?

I’ll call you at 07:30am European time  Monday morning.

I’ll be attending the R+T exhibition but unfortunately, due to lack of time only halof a day since we’ll have a tight shedule. Please give me your booth number and the number of
the hall you’re in since we would like to meet you.

Met vriendelijke groeten/Salutations/Best regards

Jürgen Vandenbogaerde

COPAHOME NV

Tel. +32 (0) 56362287

Fax +32 (0) 56350511

Cell +32 (0) 497578028

www.copahome.com

Van:[email-masked] [mailto:[email-masked]]

Verzonden: donderdag 17 januari 2019 9:32
Aan: Jurgen Vandenbogaerde <[email-masked]>; [email-masked]' <[email-masked]>
Onderwerp: 回复：you rlinkedin message about woven HOneycomb

Dear Jurgen,

Thank your for your interesting in our products.

I just try to call you but seems that your are busy.

Could you please call me back to we can discuss the details of your inquire.

We will attend the R+T show in Shanghai at the end of Febuary, will you also attend this show?

Looking forward to hear from you soon.

Have a great day.

Nico Jiang

SofiDecora

+86 130 0314 8889 / +1 520 704 5386

Sent from my mobile.

-------- 原始邮件 --------
主题：you rlinkedin message about woven HOneycomb
发件人：Jurgen Vandenbogaerde

收件人："[email-masked]'"
抄送：

Dear Mr. Jiang,

Can you provide me more details about your woven cellular /Honeycomb shade fabrics please ?

We're a Belgian company producing all kind of window decoration products. We also have a production in Serbia.

Please send as much as possible info regarding your fabrics to
[email-masked]

As soon as I’m back at the office I’ll contact you.

If you have a Honeycomb collection, preferably with the new fabrics included, please send it to my attention to the following address :

Copahome nv

Meensesteenweg 137

8500 Kortrijk

Belgium

Thank you .

Met vriendelijke groeten/Salutations/Best regards

Jürgen Vandenbogaerde

COPAHOME NV

Tel. +32 (0) 56362287

Fax +32 (0) 56350511

Cell +32 (0) 497578028

www.copahome.com